A user is running an older V8 version of DB2 on his desktop...I believe v8 fp7. He's going against a DB2 that is v8 fp15 on AIX.

I believe that the new database was created on the v8 box from a v9 fp3 client (not real sure, I didn't do it).

The user is getting this error when trying to do a simple unload
C:\Program Files\IBM\SQLLIB\BIN>db2 connect to cmshawk user cmshawk using *****

Database Connection Information

Database server = DB2/6000 8.2.7
SQL authorization ID = CMSHAWK
Local database alias = CMSHAWK


C:\Program Files\IBM\SQLLIB\BIN>db2 export to c:\test.txt of ixf select *from cmshawk.ecicstatus
SQL2019N An error occurred while binding the utilities to the database.

I've ran the utility bind commands on the server (db2 bind @db2cli.lst blocking all grant public
db2 bind @db2ubind.lst blocking all grant public
)

I've ran binds from my client config and I've had him run binds using client config. Nothing works.

I have another person with a db2 level of v8 fp15 and he can export fine.

The user can unload data from the old databases, just has a problem with the older version.

Any ideas would be appreciated.